// Bootstrap

// Navbar links
$navbar-default-link-hover-color:          var(--brand-color-5) !default;
$navbar-default-link-active-color:         var(--brand-color-5) !default;

$navbar-height:                    80px !default;

// Heading hierarhy
$font-size-base: 0.89875rem !default;

$font-size-h1:            floor(($font-size-base * 2.8)) !default; // ~36px
$font-size-h2:            floor(($font-size-base * 2.4)) !default; // ~30px
$font-size-h3:            floor(($font-size-base * 1.85)) !default; // ~24px
$font-size-h4:            floor(($font-size-base * 1.3)) !default; // ~18px
$font-size-h5:            $font-size-base !default;
$font-size-h6:            floor(($font-size-base * 0.9)) !default; // ~12px

$line-height-base:        1.7 !default;